body.home li.home a, body.our-aim li.our-aim a, body.about-us li.about-us a, body.products li.products a, body.contact-us li.contact-us a
{
border-color:#FFD303 !important;
color:#FFF !important;
text-decoration:none !important;
background:#177D56;
}
header.nav-holder.sticky {
position:fixed;
top:0;
left:0;
width:100%;
background:#fff;
z-index:999;
-webkit-box-shadow:2px 2px 3px rgba(0,0,0,0.1);
box-shadow:2px 2px 3px rgba(0,0,0,0.1)
}
#navbar {
/*  background:radial-gradient(ellipse at center, rgba(255,254,234,1) 0%, rgba(255,254,234,1) 35%, #B7E8EB 100%);*/
background:#f7f7f7;
padding-top:0.2rem;
padding-bottom:0.2rem;
}
#navbar .navbar-toggler {
font-size:0.9rem;
padding:10px 15px;
border-color:#323f8a;
}
#navbar ul ul a {
padding-left:0 !important
}
#navbar .dropdown-menu {
border-radius:5px;
-webkit-box-shadow:2px 2px 5px rgba(0,0,0,0.1);
box-shadow:2px 2px 5px rgba(0,0,0,0.1);
margin-top:0;
padding-top:0px;
padding-bottom:0
}
#navbar .dropdown-menu .dropdown-item {
padding:0
}
#navbar .dropdown-menu h5 {
text-transform:uppercase;
letter-spacing:0.01em;
padding-bottom:5px;
border-bottom:1px dotted #ccc;
margin-top:.7rem;
margin-bottom:.5rem
}
#navbar .dropdown-menu a.nav-link {
color: #2b2c2c;
font-size:0.93rem;
font-weight:600;
letter-spacing:0.02em;
text-transform:uppercase !important;
border-bottom:1px dotted rgba(50,63,138,0.9);
padding:15px 10px !important
}
#navbar .dropdown-menu a.nav-link:hover {
-webkit-transform:translateX(2px);
transform:translateX(2px);
background: transparent;    
}
#navbar .dropdown-submenu {
position:relative
}
#navbar .dropdown-submenu a.nav-link:active{
 background:rgba(255,237,0,0.6);   
}
#navbar .dropdown-submenu>.dropdown-menu {
top:0;
left:100%;
margin-top:0px;
font-size:1em;
}
#navbar .menu-large {
position:static !important
}
#navbar .menu-large .megamenu {
padding:20px;
width:100%;
max-width:1140px;
left:50%;
-webkit-transform:translateX(-50%);
transform:translateX(-50%);
margin-top:0px
}
#navbar .menu-large a.nav-link {
padding:7px !important;
padding-left:0 !important
}
#navbar .navbar-nav>li.active>a {
background:rgba(0,176,236) !important;
color:#fff !important;
text-decoration:none !important;
border-color:rgba(153,202,87) !important
}
#navbar .navbar-nav>li>a {
margin:0px 7px;
padding:1rem 1rem;
color:#2b2c2c;
font-weight:600;
text-transform:capitalize;
letter-spacing:0.02em;
font-size:0.97rem;
text-decoration:none;
border-top:.3rem solid transparent;
border-radius: 5px;    
}
#navbar .navbar-nav>li>a:hover {
    border-color:#FFD303 !important;
    color:#FFF !important;
    text-decoration:none !important;
    background:#177D56;
}
#navbar .navbar-nav>li>a:focus {
border-color:#FFD303 !important;
color:#FFF !important;
text-decoration:none !important;
background:#177D56;
}
#navbar.nav-light .navbar-nav>li.active a.dropdown-toggle,
#navbar.nav-light .navbar-nav>li.active a.dropdown-toggle:hover {
background:none !important;
color:#2b2c2c !important;
text-decoration:underline !important;
border-color:#FFD303 !important
}
#navbar.nav-light .navbar-nav>li>a:hover {
background:none !important;
border-color:#FFD303 !important
}
#navbar.nav-light .navbar-nav>li>a:focus {
background:none !important;
color:#2b2c2c !important;
text-decoration:underline !important;
border-color:#FFD303 !important
}
@media (max-width: 991px) {
/*
.navbar{
padding: 0px;
}    
*/
#navbar {
background:#f7f7f7;
}
#navbar .navbar-nav>li>a {
margin:1px;
}
.navbar-brand img{max-width: 225px;}
#navbar .menu-large .megamenu {
width:90%;
padding:0;
left:0 !important;
-webkit-transform:none !important;
transform:none !important
}
#navbar .menu-large a.nav-link{
padding-left:10px !important;    
}    
#navbar .navbar-collapse {
max-height:600px;
overflow-y:auto;
margin-top:1rem;

}
#navbar .navbar-nav>li>a {
padding:10px;
height:45px;
font-size:0.95rem;
width:100%;
}
#navbar .dropdown-menu a.nav-link{
font-size:0.9rem;  
background:rgba(255,237,0,0.6);
}    
#navbar .navbar-nav>li>a:hover {
background:rgba(255,237,0,0.7);
border-color:rgba(50,63,138,0.9)
}
#navbar .dropdown-menu {
border:none;
-webkit-box-shadow:none;
box-shadow:none
}
    #navbar .dropdown-menu a.nav-link{
      padding: 10px !important;  
    }
#navbar .dropdown-menu .dropdown-item {
    margin-left: 0.75rem;
}    
    #navbar .dropdown-submenu .dropdown-menu a.nav-link{
        padding: 5px !important;
        color:#FFD303;
        background:transparent;
    }
}
header{ -webkit-box-shadow:0 6px 12px rgba(0,0,0,0.175);
box-shadow:0 6px 12px rgba(0,0,0,0.175);
}    
